class CreateGlobalFilters < ActiveRecord::Migration
  def change
    create_table :global_filters do |t|
      t.integer :user_id
      t.integer :operation_server_id
      t.integer :operation_source_id

      t.timestamps null: false
    end
  end
end
